<?php foreach ($variabel as $key => $value) {
	$Template = str_replace($key,$value, $Template); 
}
// zeno fix 20-Dec-2017, clear output buffer + paksa download chrome dan deskripsi file size
@ob_end_clean();
//header('Content-Type: application/octet-stream'); //doc
header("Content-Type: application/vnd.ms-word"); //rtf
header("Expires: 0"); 
header("Cache-Control:  must-revalidate, post-check=0, pre-check=0");
header('Content-Length: ' . strlen($Template));
header('Content-Transfer-Encoding: binary'); 
header('Content-Description: File Transfer');
header('Content-Disposition: attachment; filename="'.$target_file.'"');

echo $Template;
exit();
?>